# Translation Constants used in SectionCutFace tool
# CONSTANT="Phrase"
# Only edit between the "", never change the CONSTANT=
###
# Make a copy of the -EN-US file with your own locale suffix
# e.g. it would be SectionCutFace-FR.strings for the French version
# Any empty lines and lines starting with a '#' are ignored
# Do not include ' or " within translated strings within the "..."
# CONSTANT="Translated Text"
### ES Español
DESC="Añade un grupo de caras a una sección del plano seleccionado. Se ejecuta desde el menú contextual si se selecciona una sección del plano. Diálogo para establecer color de la cara, tenga bordes de cara menos, ocultar bordes, bloquear, capa, denominación y pegar [donde rostros se ajustan a los cambios en la sección de plano y / o modelo]..."

MENUTXT="Añadir SecciónCorteCara"
MENUTXTOD="Rehacer SecciónCorteCara"
V8ERROR="Lo lamento. Esta es la versión >= 8 programa sólo!"
PARAMS="Añadir SecciónCorteCara - Parámetros"
UPDATE="Actualizar SecciónCorteCara"
ADDING="Añadir SecciónCorteCara"
### Temp Cutter group name
CUTTER="CORTADOR"
YES="Sí"
NO="No"
ONDEMAND="Bajo_Demanda"
DEFAULT="Defecto"
NOFACE="Cara_Menos"
### Layer/Group Name prefix
SCUT="SCC"
### Dialog
TITLE="SecciónCorteCara Parámetros"
COLOR="Color"
KEEP="Mantenga_Todos_Bordes"
HIDE="Ocultar_Bordes"
LOCK="Bloquear"
GLUE="Auto-Actualizar?"
LAYER="Capa"

SLAYER="Capa_Sección"
NAMING="Denominación"
AFTER="Después_Capa_Sección"
CUSTOM="Personalizado"
LNAME="Nombre_Capa"
GNAME="Nombre_SectionCorteCara"

SCENE="Visibilidad Escena "
CURSCENE="Escena Actual"
ALLSCENES="Todas Escenas"
NEWSCENE="Nueva Escena"
SNAME="Nombre de la Escena"

### EOF
